INSERT INTO DADES_GENERALS (ID_DIVISA_BASE,BD_VERSIO,BD_NOM) VALUES ('EUR','1.1','AMDAM BBDD BY SALVI PUJADAS - ETIG');
/* 
Inicialitzem la taula ESTADISTICA_GENERAL 
*/
INSERT INTO ESTADISTICA_GENERAL VALUES (0,0); 
/* 
Inicialitzem la taula ESTADISTICA_USR 
*/
INSERT INTO ESTADISTICA_USR VALUES (EXTRACT(YEAR FROM SYSTIMESTAMP),0,0,SYSTIMESTAMP,0);
/*
La resta de taules del modul estadstic no s'han d'inicialitzar. Ja es van creant els registres 
amb els procediments.
*/

INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (102,'Android','2.2');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (103,'Android','3.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (800,'Windows 8','1.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (101,'Android','1.1');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (152,'Symbian','2.2');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (151,'Symbian','1.1');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (201,'Blackberry','1.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (251,'Palm Web OS','1.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (300,'iOS','1.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (302,'iOS','2.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (303,'iOS','3.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (304,'iOS','4.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (305,'iOS','5.0');
INSERT INTO SISTEMES_OP (ID_SISTEMA,DESCRIPCIO,VERSIO) VALUES (104,'Android','4.1');

INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'800x600',800,600);
INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'1024x768',1024,768);
INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'480x320',480,320);
INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'800x480',800,480);
INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'240x160',240,160);
INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'432x240',432,240);
INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'960x640',960,640);
INSERT INTO RESOLUCIONS (ID_RESOLUCIO,descrip,RES_H,RES_V) VALUES (SEQ_RESOLUCIONS.NEXTVAL,'854x480',854,480);


/**/
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('ENG','English');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('CAT','Catal');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('ESP','Espaol o Castellano');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('GER','Deutsch');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('CHI','Chinese');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('FRE','Franais');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('JPN','Japanese');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('ITA','Italiano');
INSERT INTO IDIOMES (ID_IDIOMA,DESCRIPCIO) VALUES ('KOR','Korean');

INSERT INTO DIVISES (ID_DIVISA,DESCRIPCIO,VAL_RESP_BASE) VALUES ('EUR','Euro',1);
INSERT INTO DIVISES (ID_DIVISA,DESCRIPCIO,VAL_RESP_BASE) VALUES ('USD','Dollar USA',0.769);


INSERT INTO FORMES_PAGAMENT(ID_FP,DESCRIPCIO) VALUES ('PPL','PayPal');
INSERT INTO FORMES_PAGAMENT(ID_FP,DESCRIPCIO) VALUES ('VIS','Targeta Visa');
INSERT INTO FORMES_PAGAMENT(ID_FP,DESCRIPCIO) VALUES ('MCD','Targeta Master Card');
INSERT INTO FORMES_PAGAMENT(ID_FP,DESCRIPCIO) VALUES ('TRF','Transferencia');
INSERT INTO FORMES_PAGAMENT(ID_FP,DESCRIPCIO) VALUES ('AME','American Express');



----- Els dispositius s'hauran de donar d'alta quan un usuari es doni d'alta al sistema.
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('123456789123456','Iphone',304,'4S',7,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('789456123789456','Samsung',104,'Galaxy II',7,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('741852963741852','Samsung',104,'Galaxy',7,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('321654987789451','Iphone',305,'5',7,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('852741963987654','Iphone',303,'3S',4,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('159753621547945','Nokia',800,'Lumia',4,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('159874563245698','Nokia',102,'N8-00',6,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('753859632175896','Sony Erikson',800,'Xperia',4,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('145896328741547','Nokia',101,'C-01',5,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('123456781234561','Nexus',104,'4',7,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('123456791234562','Nexus',104,'10',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('122588888834563','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('123456781234564','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('123455555523455','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('123459444477566','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('123457814441568','Ipad',303,'3',2,SYSTIMESTAMP);
-----------------------------
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111111','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111112','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111113','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111114','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111115','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111116','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111117','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111118','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111119','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111122','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111121','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111123','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111124','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111125','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111126','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111127','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111128','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111129','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111130','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111131','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111132','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111133','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111134','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111135','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111136','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111137','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111138','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111139','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111140','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111141','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111120','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111142','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111143','Ipad',303,'3',2,SYSTIMESTAMP);
INSERT INTO DISPOSITIUS (IMEI,DESCRIPCIO,ID_SO,MODEL,ID_RESOLUCIO,DATAALTA) VALUES ('111111111111144','Ipad',303,'3',2,SYSTIMESTAMP);



INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AD', 'Andorra', 2020, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AE', 'United Arab Emirates', 2784, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AF', 'Afghanistan', 2004, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AG', 'Antigua and Barbuda', 2028, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AI', 'Anguilla', 2660, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AL', 'Albania', 2008, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AM', 'Armenia', 2051, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AN', 'Netherlands Antilles', 2530, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AO', 'Angola', 2024, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AQ', 'Antarctica', 2010, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AR', 'Argentina', 2032, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AS', 'American Samoa', 2016, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AT', 'Austria', 2040, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AU', 'Australia', 2036, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AW', 'Aruba', 2533, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'AZ', 'Azerbaijan', 2031, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BA', 'Bosnia and Herzegovina', 2070, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BB', 'Barbados', 2052, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BD', 'Bangladesh', 2050, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BE', 'Belgium', 2056, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BF', 'Burkina Faso', 2854, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BG', 'Bulgaria', 2100, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BH', 'Bahrain', 2048, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BI', 'Burundi', 2108, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BJ', 'Benin', 2204, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BM', 'Bermuda', 2060, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BN', 'Brunei Darussalam', 2096, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BO', 'Bolivia', 2068, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BR', 'Brazil', 2076, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BS', 'Bahamas', 2044, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BT', 'Bhutan', 2064, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BV', 'Bouvet Island', 2074, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BW', 'Botswana', 2072, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BY', 'Belarus', 2112, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'BZ', 'Belize', 2084, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CA', 'Canada', 2124, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CC', 'Cocos (Keeling) Islands', 2166, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CD', 'Congo, Democratic Republic', 2180, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CF', 'Central African Republic', 2140, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CG', 'Congo', 2178, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CH', 'Switzerland', 2756, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CI', 'Cote Ivoire', 2384, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CK', 'Cook Islands', 2184, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CL', 'Chile', 2152, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CM', 'Cameroon', 2120, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CN', 'China', 2156, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CO', 'Colombia', 2170, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CR', 'Costa Rica', 2188, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CS', 'Serbia and Montenegro', 2891, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CV', 'Cape Verde', 2132, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CX', 'Christmas Island', 2162, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CY', 'Cyprus', 2196, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'CZ', 'Czech Republic', 2203, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'DE', 'Germany', 2276, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'DJ', 'Djibouti', 2262, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'DK', 'Denmark', 2208, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'DM', 'Dominica', 2212, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'DO', 'Dominican Republic', 2214, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'DZ', 'Algeria', 2012, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'EC', 'Ecuador', 2218, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'EE', 'Estonia', 2233, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'EG', 'Egypt', 2818, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'EH', 'Western Sahara', 2732, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ER', 'Eritrea', 2232, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ES', 'Spain', 2724, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ET', 'Ethiopia', 2231, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'FI', 'Finland', 2246, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'FJ', 'Fiji', 2242, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'FK', 'Falkland Islands (Malvinas)', 2238, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'FM', 'Micronesia', 2583, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'FO', 'Faroe Islands', 2234, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'FR', 'France', 2250, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GA', 'Gabon', 2266, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GB', 'United Kingdom', 2826, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GD', 'Grenada', 2308, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GE', 'Georgia', 2268, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GF', 'French Guiana', 2254, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GH', 'Ghana', 2288, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GI', 'Gibraltar', 2292, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GL', 'Greenland', 2304, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GM', 'Gambia', 2270, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GN', 'Guinea', 2324, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GP', 'Guadeloupe', 2312, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GQ', 'Equatorial Guinea', 2226, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GR', 'Greece', 2300, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GS', 'South Georgia and The South Sandwich Islands', 2239, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GT', 'Guatemala', 2320, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GU', 'Guam', 2316, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GW', 'Guinea-Bissau', 2624, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'GY', 'Guyana', 2328, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'HK', 'Hong Kong', 2344, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'HM', 'Heard and McDonald Islands', 2334, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'HN', 'Honduras', 2340, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'HR', 'Croatia', 2191, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'HT', 'Haiti', 2332, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'HU', 'Hungary', 2348, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ID', 'Indonesia', 2360, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'IE', 'Ireland', 2372, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'IL', 'Israel', 2376, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'IN', 'India', 2356, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'IO', 'British Indian Ocean Territory', 2086, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'IQ', 'Iraq', 2368, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'IS', 'Iceland', 2352, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'IT', 'Italy', 2380, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'JM', 'Jamaica', 2388, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'JO', 'Jordan', 2400, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'JP', 'Japan', 2392, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KE', 'Kenya', 2404, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KG', 'Kyrgyzstan', 2417, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KH', 'Cambodia', 2116, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KI', 'Kiribati', 2296, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KM', 'Comoros', 2174, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KN', 'Saint Kitts and Nevis', 2659, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KR', 'South Korea', 2410, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KW', 'Kuwait', 2414, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KY', 'Cayman Islands', 2136, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'KZ', 'Kazakhstan', 2398, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LA', 'Lao People Democratic Republic', 2418, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LB', 'Lebanon', 2422, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LC', 'Saint Lucia', 2662, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LI', 'Liechtenstein', 2438, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LK', 'Sri Lanka', 2144, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LR', 'Liberia', 2430, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LS', 'Lesotho', 2426, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LT', 'Lithuania', 2440, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LU', 'Luxembourg', 2442, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LV', 'Latvia', 2428, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'LY', 'Libya', 2434, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MA', 'Morocco', 2504, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MC', 'Monaco', 2492, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MD', 'Moldova', 2498, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MG', 'Madagascar', 2450, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MH', 'Marshall Islands', 2584, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MK', 'Macedonia', 2807, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ML', 'Mali', 2466, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MN', 'Mongolia', 2496, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MO', 'Macau', 2446, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MP', 'Northern Mariana Islands', 2580, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MQ', 'Martinique', 2474, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MR', 'Mauritania', 2478, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MS', 'Montserrat', 2500, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MT', 'Malta', 2470, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MU', 'Mauritius', 2480, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MV', 'Maldives', 2462, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MW', 'Malawi', 2454, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MX', 'Mexico', 2484, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MY', 'Malaysia', 2458, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'MZ', 'Mozambique', 2508, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NA', 'Namibia', 2516, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NC', 'New Caledonia', 2540, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NE', 'Niger', 2562, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NF', 'Norfolk Island', 2574, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NG', 'Nigeria', 2566, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NI', 'Nicaragua', 2558, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NL', 'Netherlands', 2528, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NO', 'Norway', 2578, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NP', 'Nepal', 2524, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NR', 'Nauru', 2520, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NU', 'Niue', 2570, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'NZ', 'New Zealand', 2554, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'OM', 'Oman', 2512, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PA', 'Panama', 2591, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PE', 'Peru', 2604, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PF', 'French Polynesia', 2258, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PG', 'Papua New Guinea', 2598, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PH', 'Philippines', 2608, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PK', 'Pakistan', 2586, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PL', 'Poland', 2616, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PM', 'St. Pierre and Miquelon', 2666, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PN', 'Pitcairn', 2612, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PR', 'Puerto Rico', 2630, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PS', 'Palestinian Territory', 2275, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PT', 'Portugal', 2620, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PW', 'Palau', 2585, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'PY', 'Paraguay', 2600, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'QA', 'Qatar', 2634, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'RE', 'Reunion', 2638, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'RO', 'Romania', 2642, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'RU', 'Russian Federation', 2643, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'RW', 'Rwanda', 2646, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SA', 'Saudi Arabia', 2682, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SB', 'Solomon Islands', 2090, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SC', 'Seychelles', 2690, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SE', 'Sweden', 2752, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SG', 'Singapore', 2702, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SH', 'St. Helena', 2654, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SI', 'Slovenia', 2705, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SJ', 'Svalbard and Jan Mayen Islands', 2744, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SK', 'Slovakia', 2703, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SL', 'Sierra Leone', 2694, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SM', 'San Marino', 2674, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SN', 'Senegal', 2686, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SO', 'Somalia', 2706, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SR', 'Suriname', 2740, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ST', 'Sao Tome and Principe', 2678, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SV', 'El Salvador', 2222, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'SZ', 'Swaziland', 2748, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TC', 'Turks and Caicos Islands', 2796, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TD', 'Chad', 2148, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TF', 'French Southern Territories', 2260, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TG', 'Togo', 2768, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TH', 'Thailand', 2764, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TJ', 'Tajikistan', 2762, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TK', 'Tokelau', 2772, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TL', 'East Timor', 2626, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TM', 'Turkmenistan', 2795, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TN', 'Tunisia', 2788, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TO', 'Tonga', 2776, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TR', 'Turkey', 2792, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TT', 'Trinidad and Tobago', 2780, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TV', 'Tuvalu', 2798, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TW', 'Taiwan', 2158, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'TZ', 'Tanzania', 2834, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'UA', 'Ukraine', 2804, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'UG', 'Uganda', 2800, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'UM', 'United States Minor Outlying Islands', 2581, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'US', 'United States', 2840, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'UY', 'Uruguay', 2858, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'UZ', 'Uzbekistan', 2860, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'VA', 'Vatican', 2336, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'VC', 'Saint Vincent and the Grenadines', 2670, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'VE', 'Venezuela', 2862, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'VG', 'Virgin Islands (British)', 2092, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'VI', 'Virgin Islands (U.S.)', 2850, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'VN', 'Viet Nam', 2704, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'VU', 'Vanuatu', 2548, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'WF', 'Wallis and Futuna Islands', 2876, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'WS', 'Samoa', 2882, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'YE', 'Yemen', 2887, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'YT', 'Mayotte', 2175, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ZA', 'South Africa', 2710, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ZM', 'Zambia', 2894, 'EUR' ); 
INSERT INTO PAISOS( ID_PAIS, NOM_PAIS, CODI, ID_DIVISA ) VALUES ( 'ZW', 'Zimbabwe', 2716, 'EUR' ); 

INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('MOV','Movistar',SYSTIMESTAMP,'ES');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('VOD','Vodafone',SYSTIMESTAMP,'ES');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('ORA','Orange',SYSTIMESTAMP,'ES');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('YOI','Yoigo',SYSTIMESTAMP,'ES');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('ERO','Eroski',SYSTIMESTAMP,'ES');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('JAZ','Jazztel',SYSTIMESTAMP,'ES');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('SIM','Simyo',SYSTIMESTAMP,'ES');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('TMD','T-Mobile Deutschland GmbH',SYSTIMESTAMP,'DE');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('BOT','Bouygues Telecom',SYSTIMESTAMP,'FR');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('TIM','Telecom Italia SpA (TIM)',SYSTIMESTAMP,'IT');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('NTT','NTT DoCoMo Japan',SYSTIMESTAMP,'JP');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('CHM','China Mobile',SYSTIMESTAMP,'CN');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('CHU','China Unicom',SYSTIMESTAMP,'CN');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('KTF','KT Freetel Co, LTD - Korea',SYSTIMESTAMP,'KR');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('TMU','T-Mobile USA',SYSTIMESTAMP,'US');
INSERT INTO OPERADORS (ID_OPERADOR,NOM_OPERADOR,DATAALTA,ID_PAIS) VALUES ('STL','Sercomtel Brazil',SYSTIMESTAMP,'BR');

COMMIT;